WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #16918, comment 7


Ignore:
Timestamp:
03/22/11 22:51:51 (3 years ago)
Author:
hakre
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #16918, comment 7

    initial v1  
    55It looks like that _http_build_query() has been designed pre 5.3.6 (makes sense) and that it's overloading optional parameters that are now used in a different context and therefore render the compat function incompatible. 
    66 
    7 The udpated patch reflects that for that one call. 
     7The udpated patch reflects that for that one call in build_query().